<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.PrintStats Method
BaseDatabase Class See Also Send Feedback

Display the database statistical information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void PrintStats()

Visual Basic (Declaration)

    Public Sub PrintStats

Visual C++

    public:
    void PrintStats()

# See Also

BaseDatabase Class
PrintStats Overload
BerkeleyDB Namespace